<table name="pathologicmix2">
    <Localization directory="loc" default="en.txt"/>
    <HeistMusic id="pathologicmix2" directory="sounds">
        <event name="setup" source="setup.ogg" start_source="start_setup.ogg" volume="2.0"/>
        <event name="anticipation" source="buildup.ogg" start_source="start_buildup.ogg" volume="2.0"/>
        <event name="assault" source="assault.ogg" start_source="start_assault.ogg" volume="2.0"/>
        <event name="control" source="control.ogg" volume="2.0"/>
    </HeistMusic>
</table>
